.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  top: 0;
  display: block;
  z-index: 1000;
  position: sticky;
}
 
.navigation-container2 {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #672873;
}
 
.navigation-container3 {
  width: 100%;
  height: auto;
  resize: both;
  display: flex;
  overflow: auto;
  min-width: 100px;
  min-height: 100px;
  align-items: center;
  justify-content: center;
}
 
.navigation-navlink1 {
  display: contents;
}
 
.navigation-image {
  width: 100%;
  height: 151px;
  object-fit: contain;
  text-decoration: none;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-video {
  width: 320px;
  height: 180px;
}
 
.footer-thq-footer-copyright-elm {
  color: white;
}
 
.footer-link19 {
  display: contents;
}
 
.footer-link20 {
  display: contents;
}
 
.footer-link21 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.services-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.services-link1 {
  display: contents;
}
 
.services-link2 {
  display: contents;
}
 
.services-image1 {
  width: 100%;
  object-fit: cover;
}
 
.services-image2 {
  width: 100%;
  object-fit: cover;
}
 
.services-image3 {
  width: 100%;
  object-fit: cover;
}
 
.services-image4 {
  width: 100%;
  object-fit: cover;
}
 
.services-image5 {
  width: 100%;
  height: auto;
  max-width: 100%;
  object-fit: cover;
}
 
.services-container2 {
  display: none;
}
 
.services-container3 {
  display: contents;
}
 
.services-container4 {
  display: none;
}
 
.services-container5 {
  display: contents;
}
